#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-64iuq19B8cE24Fqz9UMd81
key:                  ghcide-test-utils-1.9.0.0-64iuq19B8cE24Fqz9UMd81
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  4938944b9159262ad5544db3587584f1
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-64iuq19B8cE24Fqz9UMd81
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    directory-1.3.6.2 extra-1.7.16-HmT1ExbMa8s7Fr43bhn74d
    filepath-1.4.2.2 ghcide-1.10.0.0-JW5tZD0ytPEAZByD2Zs5en
    hls-plugin-api-1.6.0.0-CiGSfIOCGhYEtubfa2Nlr
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7
    lsp-test-0.14.1.0-gcoxK4UV8qKOgN3znDYwE
    lsp-types-1.6.0.0-8LTumI4KXIR413moENO3HL
    tasty-hunit-0.10.1-Ft7IXBQwHwoF9bmw9SZtNS text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

